linux-armadaxp: 3.5.0-1631.42 -proposed tracker

Bug #1317331 reported by Brad Figg on 2014-05-08
22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.5.0-1631.42 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 08. May 2014 02:14 UTC
kernel-stable-master-bug:1317227
kernel-stable-Security-signoff-end:Tuesday, 20. May 2014 05:50 UTC
kernel-stable-Prepare-package-end:Tuesday, 20. May 2014 05:50 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 20. May 2014 05:50 UTC
kernel-stable-Certification-testing-end:Tuesday, 20. May 2014 05:50 UTC
ppa-package-testing-start:Tuesday, 20. May 2014 06:03 UTC
kernel-stable-Promote-to-proposed-end:Monday, 26. May 2014 07:02 UTC
kernel-stable-Verification-testing-end:Tuesday, 27. May 2014 06:37 UTC
kernel-stable-Regression-testing-start:Tuesday, 27. May 2014 06:37 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 28. May 2014 07:28 UTC
kernel-stable-Regression-testing-end:Wednesday, 28. May 2014 07:28 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 28. May 2014 09:09 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 29. May 2014 07:18 UTC

This tracking bug was opened to be worked from linux-3.5.0-51.75 update (bug 1317227)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-05-09
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1631.41 -proposed tracker
description: updated
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2014-05-09
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-05-09
description: updated

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2014-05-13
description: updated
Brad Figg (brad-figg) on 2014-05-13
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2014-05-13
description: updated
Para Siva (psivaa) on 2014-05-18
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-05-18
description: updated
Ike Panhc (ikepanhc) on 2014-05-19
summary: - linux-armadaxp: 3.5.0-1631.41 -proposed tracker
+ linux-armadaxp: 3.5.0-1631.42 -proposed tracker
description: updated
Adam Conrad (adconrad) on 2014-05-20
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-05-20
description: updated

Promote-to-proposed is Fix Released, but some packages for this update aren't published in Launchpad, on -proposed pocket:

linux-meta-armadaxp with ABI=1631

description: updated
Brad Figg (brad-figg) on 2014-05-26
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2014-05-27
description: updated
Brad Figg (brad-figg) on 2014-05-28
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1631.42

---------------
linux-armadaxp (3.5.0-1631.42) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1317331
  * Rebase to Ubuntu-3.5.0-51.76

  [ Ubuntu: 3.5.0-51.76 ]

  * Revert "rtlwifi: Set the link state"
 -- Ike Panhc <email address hidden> Mon, 19 May 2014 13:33:19 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2014-05-28
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers